{% load static %}
<!--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
-->
<!DOCTYPE html>
<html lang="en"><head>
<title>Litwit</title> 
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="keywords" content="Township Responsive web template, Bootstrap Web Templates, Flat Web Templates, Android Compatible web template, 
	SmartPhone Compatible web template, free WebDesigns for Nokia, Samsung, LG, SonyEricsson, Motorola web design">
	<script src="https://use.fontawesome.com/e81b1ca86f.js"></script>

<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); } </script>
<!-- Custom Theme files -->
<link href="/static/css/bootstrap.css" type="text/css" rel="stylesheet" media="all">
<link href="/static/css/beautify.css" type="text/css" rel="stylesheet" media="all">
<link rel="stylesheet" href="/static/css/flexslider.css" type="text/css" media="screen" property="">  
<link href="/static/css/font-awesome.css" rel="stylesheet">   
<!-- font-awesome icons --> 
<!-- //Custom Theme files -->
<!-- js -->
<script src="/static/js/jquery-2.js"></script><style></style> 
<!-- //js -->
<!-- web-fonts -->
<link href="/static/css/css.css" rel="stylesheet" type="text/css">
<link href="/static/css/css_002.css" rel="stylesheet" type="text/css">
<!-- //web-fonts --> 
<link rel="stylesheet" type="text/css" href="/static/css/freelancer.min.css">
<script src="/static/js/contact_me.js"></script>
<script src="/static/js/freelancer.min.js"></script>
<script src="/home/harsh/Desktop/Township a Real Estate Category Flat Bootstrap Responsive Website Template | Home :: w3layouts_files/jqBootstrapValidation"></script>

</head>
<body> 
	<!-- banner --> 
	<div id="dic_bubble" class="selection_bubble fontSize13 noSelect" style="z-index: 9999; border: 1px solid rgb(74, 174, 222); visibility: hidden;"></div><div class="banner">    
		<!-- header --> 
		<div class="w3header">
			<div class="container">
				<nav class="navbar navbar-default">
					<div class="navbar-header">
						
						<h1><a href="#">LITWIT</a></h1> 					</div>
					<!-- navbar-header -->
					
				</nav>
			</div>  
		</div>
		<!-- //header -->
		<div class="banner-info">
			<div class="container">
				<section class="slider" style="overflow: hidden; position: relative;top: -79px;">
					<div class="flexslider">
						
					<div class="flex-viewport" style="overflow: hidden; position: relative;"><ul class="slides" style="width: 1000%; transition-duration: 0s; transform: translate3d(-2280px, 0px, 0px);"><li class="clone" style="width: 1140px; float: left; display: block;">
								<div class="agileits_w3layouts_banner_info">
									<h3>This festive season spread joy, not the traditional or recycled kind, but the kind that stays!</h3>
									<div class="agileits_w3layouts_more">
										<a href="#" style="text-transform: capitalize;">#BooksNotBombs</a>
									</div>
									<span class="border-modern-item-1"></span>
									<span class="border-modern-item-2"></span>
									<span class="border-modern-item-3"></span>
									<span class="border-modern-item-4"></span>
								</div>
							</li>
							<li style="width: 1140px; float: left; display: block;" class="">
								<div class="agileits_w3layouts_banner_info">
									<h3>This Diwali heal Hearts, Ignite Minds &amp; inspire adventures.</h3>
									<div class="agileits_w3layouts_more">
										<a href="#" style="text-transform: capitalize;">#KitaabonWaliDiwali</a>
									</div>
									<span class="border-modern-item-1"></span>
									<span class="border-modern-item-2"></span>
									<span class="border-modern-item-3"></span>
									<span class="border-modern-item-4"></span>
								</div>
							</li>
							<li style="width: 1140px; float: left; display: block;" class="flex-active-slide">
								<div class="agileits_w3layouts_banner_info">
									<h3>A book is a gift you can open again and again</h3>
									<div class="agileits_w3layouts_more">
										<a href="#" style="text-transform: capitalize;">#LearnNotBurn</a>
									</div>
									<span class="border-modern-item-1"></span>
									<span class="border-modern-item-2"></span>
									<span class="border-modern-item-3"></span>
									<span class="border-modern-item-4"></span>
								</div>
							</li>
							<li style="width: 1140px; float: left; display: block;" class="">
								<div class="agileits_w3layouts_banner_info">
									<h3>Books are the plane, and the train, and the road. They are the destination, and the journey, they are home.</h3>
									<div class="agileits_w3layouts_more">
										<a href="#" style="text-transform: capitalize;">#LitWitsAndWicks</a>
									</div>
									<span class="border-modern-item-1"></span>
									<span class="border-modern-item-2"></span>
									<span class="border-modern-item-3"></span>
									<span class="border-modern-item-4"></span>
								</div>
							</li>
						</ul></div><ol class="flex-control-nav flex-control-paging"><li><a class="">1</a></li><li><a class="flex-active">2</a></li><li><a class="">3</a></li></ol><ul class="flex-direction-nav"><li><a class="flex-prev" href="#">Previous</a></li><li><a class="flex-next" href="#">Next</a></li></ul></div>
				</section>
			<!-- flexSlider -->
				<script defer="defer" src="/static/js/jquery.js"></script>
				<script type="text/javascript">
					$(window).load(function(){
					  $('.flexslider').flexslider({
						animation: "slide",
						pauseOnHover:"true",
						start: function(slider){
						  $('body').removeClass('loading');
						}
					  });
					});
				</script>
			<!-- //flexSlider -->
			</div>
		</div>
	</div>	 
	<!-- //banner --> 
	<!-- social-icons --> 
	<div class="social-wthree-icons bnragile-icons">
		<ul>
			<li><a href="https://www.facebook.com/litWit.in/" class="fa fa-facebook icon icon-border facebook"> </a></li>
			<li><a href="https://www.instagram.com/l.i.t.w.i.t/" aria-hidden="false" style="color:black"><img src="https://www.instagram.com/static/images/ico/favicon.ico/dfa85bb1fd63.ico" /> </a></li>
			</ul>
			<div class="clearfix"> </div>
	</div>  
	<!-- //social-icons --> 
	<!-- welcome -->
	<!---728x90--->
 	<div class="welcome">
		<div class="container">
			<div class="ab-w3l-spa">
				<label class="wel"></label>
				<h2 class="w3ls_head">Welcome </h2>
				<p>Who says you have to choose between "Old is Gold" and "New is Always Better"? This Diwali, LitWit offers you the best of both, a perfect mashup of the traditional goodies and some new and innovative gifts, resulting in a one-of-a-kind gift basket that will get everyone even more excited for the festival season!</p> 
				<div class="agileits_w3layouts_more">
					<a href="#" data-toggle="modal" data-target="#myModal">Read More</a>
				</div>
			</div>
				<!-- services -->
			<div class="services">
				<div class="agileits-services">
					<div class="services-right-grids">
						<div class="col-sm-4 services-right-grid">
							<div class="services-icon hvr-radial-in">
							<img src="/static/images/party.png" style="height: 47px ; width:47px" />
							</div>
							<div class="services-icon-info">
								<h5>Diwali Corporate Gifting</h5>
								<p>We have various standard packages available and an additional option of customising your basket, at prices much below the market value! </p>
							</div>
						</div>
						<div class="col-sm-4 services-right-grid">
							<div class="services-icon hvr-radial-in">

							<img src="/static/images/Untitled-2.png" style="height: 47px ; width:47px" />
							</div>
							<div class="services-icon-info">
								<h5>Diwali Family Gifting</h5>
								<p>Light up the faces of your loved ones with a unique blend of traditional and modern gifts. </p>
							</div>
						</div>
						<div class="col-sm-4 services-right-grid">
							<div class="services-icon hvr-radial-in">
							<img src="/static/images/8487-200.png" style="height: 47px ; width:47px" />
							</div>
							<div class="services-icon-info">
								<h5>Gift a Book</h5>
								<p>Choose from over 2000 titles to select the ones you want and spread the joy of reading!</p>
							</div>
						</div>
							<div class="clearfix"> </div>
					</div>
				</div>
			</div>
	<!-- //services -->
		</div>
    </div>
	<!---728x90--->
	<!-- //welcome -->
	<!-- mid-content -->
	<div class="mid-content-w3agile">
		<div class="col-md-6 mid-content-left">
			<h3>Why Books</h3>
			<p><span>1.</span> Who doesn't love a good book and what better time than the festival of joy and giving to SPREAD the love of reading?!</p>
			<p><span>2.</span>Trends start from a simple idea of doing things differently, of wanting to push the boundaries.. so INSPIRE people to join in on the trend of gifting books! </p>
			<p><span>3.</span>Set yourself apart by gifting something that no one would want to just pass on and recycle, gift a book and be ORIGINAL!   </p>
<p><span>4.</span>Books make you feel the full spectrum of emotions and become a part of who we are! So add some MEANING to the act of gifting this year! </p>
		</div>
		<div class="col-md-6 mid-content-right">
			<div class="services-grids">
				<div class="col-md-6 services-grid">
					<div class="services-grid-info effect-1">
						<h4>Ignite</h4>
					</div>
				</div>
				<div class="col-md-6 services-grid">
					<div class="services-grid-info services-grid-info1 effect-1">
						<h4>Inspire</h4>
					</div>
				</div>
				<div class="col-md-6 services-grid">
					<div class="services-grid-info services-grid-info2 effect-1">
						<h4>Enlighten</h4>
					</div>
				</div>
				<div class="col-md-6 services-grid">
					<div class="services-grid-info services-grid-info3 effect-1">
						<h4>Enchant </h4>
					</div>
				</div>
				<div class="clearfix"> </div>

		</div>
			
	</div>
	<div class="clearfix"> </div>
	</div>
	<!-- //mid-content -->
	<!-- bestoffers -->
	<!---728x90--->
	<div class="bestoffers-agile-info">
		<div class="container">
			<div class="ab-w3l-spa">
				<label class="wel"></label>
				<h2 class="w3ls_head">Best Offers</h2>
			</div>
			<div class="offers-w3ls">
				<div class="col-md-4 offers-w3ls-grid">
					<img src="/static/images/Book-gifting.jpg" alt=" " class="img-responsive">
															<h4>Books</h4>


					<p>We offer a wide variety of books, hard and soft bound, over 2000 titles of various genres, ranging from best-sellers to biographies to business and economics books! </p>
					<h5>₹ 300 Onwards</h5>
				</div>
				
				<div class="col-md-4 offers-w3ls-grid">
					<img src="/static/images/Untitled-7.png" alt=" " class="img-responsive">
					<h4>Food Items</h4>
					<p>What are festivals without some delicious treats?! Add some goodies to your basket.. be it exotic snacks or the traditional but evergreen cookies and chocolates! </p>
					<h5>₹ 200 Onwards</h5>
				</div>

				<div class="col-md-4 offers-w3ls-grid">
					<img src="/static/images/card.png" alt=" " class="img-responsive">
					<h4>Personalised Cards</h4>
					<p>Give your hamper a personalised touch by getting your logo embossed on the basket and send your wishes through our personalised cards! </p>
					<h5>₹ 30 Onwards</h5>
				</div>
				<div class="col-md-4 offers-w3ls-grid">
					<img src="/static/images/packaging.png" alt=" " class="img-responsive">
					<h4>Baskets</h4>
					<p>Look into our standard packages or customise your own basket!</p>
					<h5>₹ 100 Onwards</h5>
				</div>
				<div class="col-md-4 offers-w3ls-grid">
					<img src="/static/images/utilities.png" alt=" " class="img-responsive">
					<h4>Utilities</h4>
					<p>Gift something that's unique, that will boost the joy and excitement for the festival season.. choose from a wide collection of utilities such as the latest Bluetooth speakers/headphones, household goods, traditional Diwali items and other goodies! 

</p>
					<h5>₹ 350 Onwards</h5>
				</div>
				<div class="clearfix"> </div>
			</div>
		</div>
	</div>
	<!-- //bestoffers -->
		<!-- testimonials -->

	<div class="testimonials">
		<div class="container">
			<div class="ab-w3l-spa">
				<label class="wel"></label>
				<h3 class="w3ls_head">Customize.Contact Us</h3>
			</div>
			<hr class="star-primary">
			<div class="container" style="width:70%">
			<div class="row">
          <div class="col-lg-8 mx-auto">
            <!-- To configure the contact form email address, go to mail/contact_me.php and update the email address in the PHP file on line 19. -->
            <!-- The form should work on most web servers, but if the form is not working you may need to configure your web server differently. -->
            <form name="sentMessage" id="contactForm" action="/contactus/" method="post">
{% csrf_token %}
              <div class="control-group">
                <div class="form-group floating-label-form-group controls">
                  <label style="color: ">{{form.label.name}}</label>
                  {{form.name}}
                  <p class="help-block text-danger"></p>
                </div>
              </div>
              <div class="control-group">
                <div class="form-group floating-label-form-group controls">
                  <label>{{form.label.email}}</label>
                  {{form.email}}
                  <p class="help-block text-danger"></p>
                </div>
              </div>
              <div class="control-group">
                <div class="form-group floating-label-form-group controls">
                  <label>{{form.label.phone}}</label>
                 {{form.phone}}
                  <p class="help-block text-danger"></p>
                </div>
              </div>
              <div class="control-group">
                <div class="form-group floating-label-form-group controls">
                  <label>{{form.label.query}}</label>
                  {{form.query}}
                  <p class="help-block text-danger"></p>
                </div>
              </div>
              <br>
              <div id="success"></div>
              <div class="form-group">
                <button type="submit" class="btn btn-success btn-lg" id="sendMessageButton">Send</button>
              </div>
            </form>
          </div>
        </div>
        </div>
		</div>
	</div>
	<!-- //testimonials -->

	<!-- footer -->
	<div class="footer">
		<div class="container">
			<div class="col-md-5 footer-grids">
				 
			</div>
			<div class="col-md-4 footer-grids">
				<img src="/static/images/logoBgfree.png" alt=" " class="img-responsive" height="70px" width="180px" padding-top="5px" style="height: 70px; margin:auto">
			</div> 
			<div class="col-md-3 footer-grids"> 
				
			</div>
			<div class="clearfix"> </div> 
		</div>
	</div>
	<div class="footer-copy">
		<div class="container">
			<p>©Litwit.in | For the love of literature | shivam@litwit.in</p>
		</div>
	</div>	
	<!-- //footer --> 
	<!-- //Modal1 -->
	<div class="modal fade" id="myModal" tabindex="-1" role="dialog">
		<!-- Modal1 -->
		<div class="modal-dialog">
			<!-- Modal content-->
				<div class="modal-content">
					<div class="modal-header">
						<button type="button" class="close" data-dismiss="modal">×</button>
							<img src="/static/images/logoBgfree.png" alt=" " class="img-responsive" style="height: 100px; margin:auto">
							<h5 style="text-align:center">For the Love of Literature</h5>
							<p>Is it a coincidence that literature & Love & Life all start with ‘L’. We think not! Here at LitWit, We endeavour to unite all those bound by a passion for literature & to ignite a spark in those who are yet untouched by the magic & power of words.
So become a Litwittian today, a new experience awaits…<br />
PS: Our Litwit world is constantly expanding, so rest assured, there are many more great surprises coming your way!. </p>
					</div>
				</div>
		</div>
	</div>

    <script src="/static/js/bootstrap.js"></script>

</body></html>
